@import url(http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,latin-ext);


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */




/* Global */

body {
font-family: 'Open Sans';
font-weight:300
	font-style: inherit;
	font-variant: inherit;
	    font-size: 20px;
		 color: #66666;
}

h2 {
font-family: 'Open Sans';
font-weight:300
	font-style: inherit;
	font-variant: inherit;
	    font-size: 24px;
		 color: #2d3787;



}

h3 {
font-family: 'Open Sans';
font-weight:400
	font-style: inherit;
	font-variant: inherit;
	    font-size: 20px;
		 color: #666666;

}

h4 {
font-weight:400
	font-style: inherit;
	font-variant: inherit;
	font-size: 32px;
	color: #2d3787;

}

h5 {
font-weight:400
	font-style: inherit;
	font-variant: inherit;
	font-size: 32px;
	color: #ffffff;

}



/* Specific */

.navbar-nav {
    float: right;
}


.navbar-nav li a {
    font-family: 'Open Sans';
    font-size: 22px;
    text-align: right;
    text-decoration: none;
    color: #333333;
    margin-left: 30px;
    margin-top: 0;
    line-height: normal;
    padding: 15px 0 5px 0;
}


.navbar-nav > li > a:hover {
    border-bottom: 1px solid #2C3785;
    background-color: transparent;
    color: #2C3785 ;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent ;
    outline: none;
}

.icon-bar {
    background-color: black;
}

.navbar-toggle {
    background-color: #cccccc;
    margin-top: 45px;

}

.product {
    margin-top: 50px;
    margin-bottom: 30px;
}

.product h2 {
    text-align:center;
    border-top: 1px solid #2C3785;
    padding: 10px;
}

footer {
    background-color: #ffffff;
	background-image:url(pozadina65.jpg)
	


}

.grey {
    text-align: center;
    border-top: solid 1px #2C3785;
    padding: 5px;
    margin: 0;

}
.contact {
    margin-bottom: 50px;
}
.contact h2 {
    text-align: center;
    margin-bottom: 40px;
    margin-top: 50px;
}
.contact label {
    display: block;
    _text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
}
.contact .form-control {
    border-radius: 5px;
    box-shadow: none;
    border: 1px solid #C9C9C9;
    margin-bottom: 10px;
    margin-top: 10px;
}
.contact input.form-control {
    height: 50px;
}
.contact textarea.form-control {
    height: 180px;
    resize: none;
}
button.submit {
    font-size: 22px;
    font-weight: 600;
    color: #2C3785;
    background-color: #C9C9C9;
    border-radius: 0;
    margin-bottom: 30px;
}
.submit:hover {
    background-color: #0D528A;
    color: #fff;
}
button.submit:active {
    box-shadow: none;
}

button.submit:active:focus {
    outline: 0 none;
}

.row-contact {
    margin-top: 40px;
}

.rukavice-za-upotrebu {

    margin-bottom: 30px;
}
.rukavice-za-upotrebu img {

    margin: auto;
    margin-bottom: 10px;

}

.rukavice-za-upotrebu h2 {
    text-align: center;
    padding-top: 20px;
    font-size: 28px;
}

.rukavice-za-upotrebu p {
    text-align: center;
    padding: 30px;
    font-size: 22px;
    border-top: solid 1px #0D528A ;
}

.latex-rukavice h2 {
    text-align: center;
    padding-top: 20px;
    font-size: 28px;
}

.latex-rukavice p {
    text-align: center;
    padding: 30px;
    font-size: 22px;
    border-top: solid 1px #0D528A ;
}

.zidna-apoteka h2 {
    text-align: center;
    padding-top: 20px;
    font-size: 28px;
}

.zidna-apoteka p {
    text-align: center;
    padding: 30px;
    font-size: 22px;
    border-top: solid 1px #0D528A ;
}


/* Small devices (tablets, 768px and up) */

@media screen and (min-width: 768px) {

    .navbar-nav li {

        float: none;
    }

    .navbar-nav li a {
        margin-top: 0;
    }


}


/* Medium devices (desktops, 992px and up) */

@media screen and (min-width: 992px) {


    .navbar-nav li {

        float: right;
        margin-top: 30px;
    }

}
